{
  "deepdecryptfilesizelimit" : 2097152,
  "linkcrawlerrulesenabled" : true,
  "maxthreads" : 12,
  "threadkeepalive" : 20000,
  "directhttppermission" : "ALWAYS",
  "adddefectivecrawlertasksasofflineinlinkgrabber" : true,
  "autoimportcontainer" : true,
  "deepdecryptloadlimit" : 2097152
}